--- 
meta: 
  Producers: 
    $0: /home/pause/pause/cron/mldistwatch
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1740021427.7944'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1740020881.5243'
    into_interval: 1d
    time: '1740020881.70567'
  minmax: 
    max: '1740021427.79432'
    min: '1740018121.82483'
    mtime: '1740021427'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1740021427.79432'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1740021427.79313'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1740021427.7402'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1740020881.5243'
    path: 02STAMP
    type: new
  - 
    epoch: '1740018121.82483'
    path: ''
    type: new
